#!/bin/sh


# Load files of my Master's Thesis to running GNU emacs

# This script is public domain. There is no warranty.


PREFIX="sosl70c"


for f in ${PREFIX}.tex ${PREFIX}.johdanto.tex \
    ${PREFIX}.diskurssi.tex ${PREFIX}.lahteet.tex ${PREFIX}.vaiheet.tex \
    ${PREFIX}.paatelmia.tex \
 ${PREFIX}.epilogi.tex \
 ${PREFIX}.front.tex \
 ${PREFIX}.liitteet.tex \
 ${PREFIX}.tavutus.tex \
 Makefile \
 000LUEMUT.txt \
 docutils.conf \
 RST.tex
do
    sleep 5
    echo $f
    dtemacs -q $f
done

sleep 5
echo ${PREFIX}.bib 
dtemacs -q ${PREFIX}.bib 



